<?php 
include_once 'tabs.phtml'; 
//Validátor nám zjistí, zda existuje ikonka shodná s idčkem článku
$validator = new Zend_Validate_File_Exists();
$validator->addDirectory(getCWD().'/images/articles/');
?>
<div class="frame article">
    <div class="padding10">
        <h1><?= $this->article[0]['title'] ?></h1> 
        <?= ($validator->isValid($this->article[0]['article_id'].'.jpg')) ? "<div class='article-image'><img src='/images/articles/".$this->article[0]['article_id'].".jpg' alt='".$this->article[0]['title']."' /></div>" : "" ?> 
        <i><?= $this->article[0]['perex'] ?></i>
        <?= $this->article[0]['text'] ?>
    </div>
</div>
